version: 1.28.3
files:
  - url: promptx-desktop-1.28.3-win32-x64-setup.exe
    sha512: "ytjxzTk36//T5wRKj7xG/wG884t4jZnFXUBdi95b0n7W1jP6+eH/GYyQYyNefbwJBwJ0qM6t67AxciGx6hn26A=="
    size: 96964952
path: promptx-desktop-1.28.3-win32-x64-setup.exe
sha512: "ytjxzTk36//T5wRKj7xG/wG884t4jZnFXUBdi95b0n7W1jP6+eH/GYyQYyNefbwJBwJ0qM6t67AxciGx6hn26A=="
releaseDate: '2026-02-11T16:23:07.863Z'
